@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
body {
    font-family: 'Lato';
    font-size: 21px;
    color: #1e1e1e;
    line-height: 31px;
}
a {
    text-decoration: none;
    color: #eed495;
    transition: all .3s ease-in-out;
}
a:hover,
a:focus,
a:active {
    color:#1e1e1e;
    text-decoration: none;
    outline: none !important;
    box-shadow:none;
}
a:focus, input:focus, textarea:focus, button:focus {
    outline: none !important;
}
h1 {
    font-size: 53px;
    color: #1d1d1d;
    line-height: 65px;
    font-weight: 900;
}
h2 {
    font-size: 53px;
    color: #1d1d1d;
    line-height: 65px;
    font-weight: 900;
}
h3 {
    font-size: 53px;
    color: #1d1d1d;
    line-height: 65px;
    font-weight: 900;
}
h4 {
    font-size: 53px;
    color: #1d1d1d;
    line-height: 65px;
    font-weight: 900;
}
.btn-custom{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    color: #fff;
    line-height: 30px;
    font-weight: 400;
    background: transparent;
    padding: 14px 30px 15px 30px;
    transition: all .5s ease-in-out;
    border-radius: 35px;
    border: 1px solid #fff;
}
.btn-custom:hover{
    color: #eed495;
    background: #fff;
}

/* upline */
#upline{
    background: #eed495;
    padding: 15px 0;
}
#upline .tel{
    color: #1e1e1e;
    font-size: 19px;
    line-height: 20px;
    font-weight: bold;
    display: inline-flex;
}
#upline .tel img{
    margin-right: 15px;
}
#upline .menu-upline{
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#upline .menu-upline li{
    list-style: none;
    margin-left: 30px;
    position: relative;
}
#upline .menu-upline li a{
    color: #1e1e1e;
    font-size: 18px;
    line-height: 20px;
    font-weight: 400;
}

/* Header */
header{
    border-bottom: 4px solid #eed495;
}
header .navbar-brand img{
    width: 105px;
    object-fit: contain;
}
header .navbar-expand-xl .navbar-collapse{
    justify-content: flex-end;
}
header .navbar-nav li a{
    color: #1e1e1e;
    /* font-size: 21px; */
    line-height: 25px;
    font-weight: 400;
    transition: all .5s ease-in-out;
    /* padding: 10px 20px; */
    font-size: 19px;
    padding: 10px 6px;
}
header .navbar-nav li{
    margin-left: 1rem;
}
header .navbar-nav li a:hover,header .navbar-nav li.current-menu-item a{
    color: #1d1d1d;
    background: #eed495;
}
header .navbar{
    padding: 15px 0;
}

/* Banniere */
#banniere{
    height: calc(100vh - 175px);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 50px;
    margin-top: 99px;
}
#banniere::after{
    content: "";
    background: rgba(0, 0, 0, .5);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
#banniere::before{
    content: "";
    background: url(../img/fil.png) no-repeat top center;
    width: 100%;
    height: 235px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    background-size: cover;
}
#banniere .container{
    position: relative;
    z-index: 2;
}
#banniere .text{
    color: #ffffff;
    font-size: 53Px;
    line-height: 74px;
    font-weight: 300;
    margin-bottom: 35px;
}
#banniere .text strong{
    font-weight: 900;
}

/* Intro */
#intro{
    margin-bottom: 40px;
}
#intro .desc{
    text-align: center;
}
#intro .desc p{
    font-size: 20px;
    line-height: 47px;
    font-weight: 300;
    color: #1e1e1e;
}

/* Liste grid */
#liste-grid{
    background: #f5f5f5;
    padding: 40px 1.5rem;
}
#liste-grid .box{
    width: 100%;
    height: 450px;
    position: relative;
    overflow: hidden;
}
#liste-grid .box img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .5s ease-in-out;
}
#liste-grid .box:hover img{
    transform: scale(1.1);
}
#liste-grid .box .titre{
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 1;
    font-size: 53px;
    line-height: 70px;
    color: #ffffff;
    font-weight: 300;
    padding: 15px 35Px 30px 35px;
}
#liste-grid .box .titre b{
    font-weight: 900;
    text-transform: uppercase;
}
#liste-grid .box a{
    position: absolute;
    z-index: 2;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* Texte image */
#texte-img{
    padding: 60px 0;
    background: #fff url(../img/fond.png) no-repeat 100% -320px;
    background-size: 80% 160%;
    position: relative;
}
#texte-img .titre{
    color: #1d1d1d;
    font-size: 53px;
    line-height: 70px;
    font-weight: 300;
    text-transform: initial;
    margin-bottom: 25px;
}
#texte-img .titre b{
    font-weight: 900;
}
#texte-img .desc{
    font-size: 21px;
    line-height: 29px;
    font-weight: 300;
}
#texte-img .desc span{
    font-weight: 400;
}
#texte-img .desc b{
    font-weight: bold;
}
#texte-img .box-img{
    width: 42vw;
    height: 83%;
    position: absolute;
    right: 0;
    top: 60px;
    padding: 0;
    margin: 0;
}
#texte-img .box-img.motif::after{
    content: "";
    background: url(../img/motif.png) no-repeat top right;
    background-size: cover;
    width: 100%;
    height: 130px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
#texte-img .box-img.motif2::after{
    content: "";
    background: url(../img/motif2.png) no-repeat top right;
    background-size: cover;
    width: 100%;
    height: 170px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
#texte-img .box-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#texte-img.inverse{
    background: #fff;
}
#texte-img.inverse .box-img{
    right: inherit;
    left: 0;
}
#texte-img.inverse .col-sm-7{
    margin-left: auto;
}

/* Section texte */
#section-texte{
    background: #1d1d1d;
    padding: 50px 0;
}
#section-texte .titre{
    text-align: center;
    color: #eed495;
    font-size: 53px;
    line-height: 70px;
    font-weight: 900;
    margin-bottom: 5px;
}
#section-texte p{
    color: #fff;
    font-size: 53px;
    line-height: 70px;
    font-weight: 300;
    text-align: center;
    margin: 0;
    padding: 0;
}
#texte-img.gray{
    background: #f5f5f5;
    padding: 60px 0 70px 0;
}
#texte-img.gray .box-img {
    height: 80%;
}

/* Mission */
#mission{
    background: #1d1d1d;
    padding: 25px 0 50px 0;
}
#mission .titre{
    color: #fff;
    font-size: 53px;
    line-height: 70px;
    font-weight: 300;
    margin-bottom: 50px;
}
#mission .titre b{
    font-weight: 900;
}
#mission .liste{
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
#mission .liste li{
    list-style: none;
    width: 25%;
    text-align: center;
}
#mission .liste p{
    margin: 0;
    padding: 0;
    color: #ffffff;
    font-size: 26px;
    font-weight: 300;
}
#mission .liste .icn{
    width: 95px;
    height: 95px;
    margin: 0 auto 20px auto;
}
#mission .liste .icn img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Partenaire */
#partenaire{
    background: #f5f5f5;
    padding: 25px 0 35px 25px;
}
#partenaire .titre{
    color: #1d1d1d;
    font-size: 53px;
    line-height: 70px;
    font-weight: 300;
    margin-bottom: 35px;
}
#partenaire .titre b{
    font-weight: 900;
}
#partenaire .liste-partenaire{
    margin: 0;
    padding: 0;
}
#partenaire .liste-partenaire .slick-prev{
    width: 53px;
    height: 53px;
    background: url(../img/arrow.png) no-repeat center;
    background-size: contain;
    font-size: 0;
    border: none;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: -53px;
    transform: translateY(-50%);
}
#partenaire .liste-partenaire .slick-next{
    width: 53px;
    height: 53px;
    background: url(../img/arrow.png) no-repeat center;
    background-size: contain;
    font-size: 0;
    border: none;
    z-index: 1;
    position: absolute;
    top: 50%;
    right: -53px;
    transform: translateY(-50%) rotate(180deg);
}
#partenaire .liste-partenaire .icn{
    width: calc(100% - 20px);
    height: 160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    padding: 1rem;
}
#partenaire .liste-partenaire .icn img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* Actualites */
#actus{
    background: #fff url(../img/fond2.png) no-repeat center calc(100% + 300px);
    padding: 35px 0;
    background-size: 100% 750px;
}
#actus .titre{
    color: #1d1d1d;
    font-size: 53px;
    line-height: 70px;
    font-weight: 300;
}
#actus .titre b{
    font-weight: 900;
}
#actus .btn-custom{
    color: #1d1d1d;
    font-size: 21px;
    line-height: 25px;
    font-weight: 400;
    border-color: #1d1d1d;
}
#actus .btn-custom:hover{
    background: #1d1d1d;
    color: #fff;
}
#actus .head{
    align-items: center;
    margin-bottom: 45px;
}
#actus .head > div:last-child{
    text-align: right;
}
#actus .box{
    position: relative;
}
#actus .box .box-img{
    height: 320px;
    width: 100%;
    margin-bottom: 25px;
}
#actus .box .box-img img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}
#actus .box .titres{
    color: #1e1e1e;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
}
#actus .box p{
    font-weight: 300;
}
#actus .box .lien{
    color: #1e1e1e;
    font-weight: 900;
    display: inline-flex;
    align-items: center;
}
#actus .box .lien img{
    margin-left: 15px;
    margin-top: 3px;
}
#actus .box .liens{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 1;
}

/* Footer */
footer{
    background: #1d1d1d;
    padding: 50px 0;
}
footer .logo{
    width: 100%;
    height: 120px;
}
footer .logo img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
footer .titre{
    color: #ffffff;
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 5px;
}
footer a,footer .loca{
    color: #ffffff;
    font-size: 18px;
    line-height: 22px;
    font-weight: 300;
    display: block;
    margin-bottom: 8px;
}
footer a img,footer .loca img{
    margin-right: .5rem;
}
footer a:hover,footer .menu ul li a:hover{
    color: #eed495;
}
footer .menu{
    display: flex;
}
footer .menu ul{
    margin: 0;
    padding: 0;
}
footer .menu ul:nth-child(1){
    width: 35%;
}
footer .menu ul:nth-child(2){
    width: 30%;
}
footer .menu ul:nth-child(3){
    width: 35%;
}
footer .menu ul li{
    list-style: none;
}
footer .menu ul li a{
    color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    line-height: 22px;
	margin-bottom:5px;
	min-height:26px;
    transition: all .5s ease-in-out;
}
footer > .container > .row > .col-sm-3 a{margin-bottom:5px;padding-bottom:3px;}

/* Copyright */
#copyright{
    padding: 20px 0;
}
#copyright p{
    margin: 0;
    padding: 0;
    color: #1d1d1d;
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
}
#copyright .text-right{
    text-align: right;
}

/* Banniere page */
#banniere-page{
    height: 240px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-top: 99px;
}
#banniere-page::after{
    content: "";
    background: rgba(29, 29, 29, .5);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
#banniere-page .container{
    position: relative;
    z-index: 1;
}
#banniere-page h1{
    text-align: center;
    color: #eed495;
}
#texte-img.white{
    background: #fff;
}

/* Réalisation */
#actus.realisation{
    background: #fff;
    padding: 45px 0;
}
#actus.realisation .box{
    width: 100%;
    height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 20px;
    position: relative;
}
#actus.realisation .box::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    background: rgba(29, 29, 29, .4);
    transition: all .5s ease-in-out;
}
#actus.realisation .box .titre{
    color: #ffffff;
    font-size: 28px;
    line-height: 35px;
    font-weight: bold;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 30px;
    z-index: 1;
}
#actus.realisation .box a{
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
#actus.realisation .box:hover::after{
    background: rgba(29, 29, 29, .7);
}
#actus.realisation .box a::after{
    content: "";
    background: url(../img/loupe.png) no-repeat center;
    width: 50px;
    height: 50px;
    background-size: contain;
    position: absolute;
    top: 15px;
    right: 15px;
    opacity: 0;
    transition: all .5s ease-in-out;
}
#actus.realisation .box:hover a::after{
    opacity: 1;
}
#actus.realisation .desc{
    margin-bottom: 50px;
    font-weight: 300;
}
#actus.realisation .desc p{
    font-weight: 300;
}

/* Call to action */
#calltoaction{
    background: #eed495;
    padding: 60px 0 50px 0;
}
#calltoaction .titre{
    color: #1d1d1d;
    font-size: 53px;
    line-height: 63px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 10px;
}
#calltoaction .sous-titre{
    color: #1d1d1d;
    font-size: 37px;
    line-height: 47px;
    font-weight: 900;
    text-align: center;
    margin-bottom: 35px;
}
#calltoaction .bottom{
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
#calltoaction .bottom li{
    list-style: none;
    margin: 0 25px;
}
#calltoaction .bottom li .btn-custom{
    font-size: 21Px;
    font-weight: 400;
    color: #1d1d1d;
    border-color: #1d1d1d;
}
#calltoaction .bottom li .btn-custom:hover{
    background: #1d1d1d;
    color: #eed495;
}
#calltoaction .bottom li .phone{
    display: inline-flex;
    align-items: center;
    color: #1d1d1d;
    font-weight: bold;
    font-size: 21px;
}
#calltoaction .bottom li .phone img{
    margin-right: 20px;
}
#actus.page{
    margin-top: 50px;
}
#actus.page .box{
    margin-bottom: 60px;
}
#actus.realisation h2{
    font-weight: 300;
    margin-bottom: 0;
}
#actus.realisation .sous-titre{
    color: #1d1d1d;
    font-size: 37px;
    line-height: 47px;
    font-weight: 900;
    margin-bottom: 40px;
}
#actus.detail{
    padding-bottom: 0;
}
#actus.detail .galerie{
    background: #f5f5f5;
    padding: 30px 0;
}
#actus.detail .galerie ul{
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}
#actus.detail .galerie ul li{
    list-style: none;
    height: 300px;
    width: 31.7777%;
    margin: 0 20px 20px 0;
    position: relative;
}
#actus.detail .galerie ul li a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    display: block;
    transition: all .5s ease-in-out;
}
#actus.detail .galerie ul li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#actus.detail .galerie ul li a:hover{
    background: rgba(29, 29, 29, .5);
}
#actus.detail .galerie ul li a::after {
    content: "";
    background: url(../img/loupe.png) no-repeat center;
    width: 50px;
    height: 50px;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    transition: all .5s ease-in-out;
    transform: translate(-50%,-50%);
}
#actus.detail .galerie ul li a:hover::after{
    opacity: 1;
}

/* Contact */
#contact{
    margin: 70px 0;
}
#contact form .form-control{
    color: #1d1d1d;
    font-size: 21px;
    line-height: 25px;
    font-weight: 400;
    border: 1px solid #1d1d1d;
    box-shadow: none;
    height: auto;
    border-radius: 30px;
    padding: 10px 18px;
}
#contact form .form-control::placeholder{
    opacity: 1;
    color: #1d1d1d;
    font-size: 21px;
    line-height: 25px;
    font-weight: 400;
}
#contact form .row > div{
    margin-bottom: 15px;
}
#contact form textarea.form-control{
    min-height: 200px;
}
#contact .btn-custom2{
    color: #ffffff;
    font-size: 21px;
    font-weight: 400;
    background: #eed495;
    display: inline-block;
    padding: 11px 50px;
    border-radius: 40px;
    border: none;
    box-shadow: none;
    transition: all .5s ease-in-out;
}
#contact .btn-custom2:hover{
    background: #1d1d1d;
    color: #eed495;
}
#contact .text-right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}
#contact h2{
    font-weight: 300;
    margin-bottom: 0
}
#contact .sous-titre{
    font-size: 53px;
    line-height: 63px;
    font-weight: 900;
    margin-bottom: 60px;
}
#contact .titre{
    font-size: 53px;
    line-height: 63px;
    font-weight: 300;
    margin-bottom: 120px;
}
#contact .titre b{
    font-weight: 900;
}
#contact .content{
    padding-left: 50px;
}
#contact .infos a{
    display: flex;
    align-items: center;
    color: #1d1d1d;
    font-size: 21px;
    line-height: 31Px;
    font-weight: 300;
    margin-bottom: 10px;
}
#contact .infos a img,#contact .infos .loca img{
    margin-right: 20px;
}
#contact .infos .loca img{
    margin-left: 3px;
}
#contact .infos .loca{
    color: #1d1d1d;
    font-size: 21px;
    line-height: 31Px;
    font-weight: 300;
}
.single #actus.detail{
    margin-bottom: 50px;
}
.page-template-default #actus.detail{
    min-height: 400px;
    margin-bottom: 50px;
}
.page-template-default #actus.realisation h2{
    font-weight: 900;
}
.pg-404{
    background: #eed495;
}
.pg-404 .wp-txt-center{
    padding: 100px 0;
    text-align: center;
}
.pg-404 h1 span{
    display: block;
    font-size: 170px;
    line-height: 180px;
}

footer .ref a {
	/* display: initial; */
	display: inline-block;
	min-height: 26px;
}
#banniere .down {
    position: absolute;
    bottom: 2.5rem;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
}
.single-nos_realisations #actus.detail {
    margin-bottom: 0;
}

main#main.locact {
    text-align: center;
    padding: 2%;
	margin-top:120px;
}

main#main.locact ul {
    /* display: inline-flex; */
    columns: 2;
    -webkit-columns: 2;
    text-align: left;
    -moz-columns: 2;
	padding-left:10%;
	padding-right:10%;
}

main#main.locact .liste-articles {
    /* height: fit-content; */
    display: inline-block;
    height: initial;
    /* display: block; */
    /* flex: 1; */
}
main#main.locact .unarticle {
    float: left;
    width: 30%;
    margin-right: 1.5%;
	margin-left:1.5%;
	min-height:400px;
}

main#main.locact .unarticle img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
    height: 250px;
    object-fit: cover;
}
#upline .sub-menu{
    margin: 0;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    width: 100%;
    z-index: 10;
    display: none;
}
#upline li:hover > .sub-menu{
    display: block;
}
#upline .sub-menu li{
    margin: 0;
    text-align: center;
}
#upline .sub-menu li a{
    font-size: 15px;
    line-height: 20px;
    transition: all .5s ease-in-out;
}
#upline .sub-menu li a:hover,#upline .sub-menu li.current-menu-item a{
    color: #eed495;
}
header{
    transition: all .5s ease-in-out;
    background: #fff;
    margin-bottom: -99px;
}
header.affix{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    margin: 0;
}
#upline .menu-upline li.menu-item-has-children{
    position: relative;
    display: inline-flex;
    align-items: center;
}
#upline .menu-upline li.menu-item-has-children::after{
    content: "";
    background: url(../img/down2.png) no-repeat center;
    background-size: contain;
    width: 20px;
    height: 15px;
    margin: 4px 0 0 .5rem;
}

.cky-consent-container.cky-box-top-left{
	bottom: 0;
	left: 0;
	top: auto;
	width: 100%;
}
.cky-consent-container.cky-box-top-left, .cky-consent-container .cky-consent-bar{
	border-radius: 0!important;
	border: none!important;
}
.cky-consent-container.cky-box-top-left .cky-notice-group{
	display:flex;
	justify-content: space-between;
}
.cky-consent-container.cky-box-top-left .cky-notice-group a{border:none;}